
/* GET EQUIPMENT POSITIONS BY TIME RANGE */
export const GET_EQUIPMENT_POSITIONS_BY_TIME_RANGE_ERROR_API_CALL = 'GET_EQUIPMENT_POSITIONS_BY_TIME_RANGE_ERROR_API_CALL';
export const GET_EQUIPMENT_POSITIONS_BY_TIME_RANGE_REQUEST_API_CALL = 'GET_EQUIPMENT_POSITIONS_BY_TIME_RANGE_REQUEST_API_CALL';
export const GET_EQUIPMENT_POSITIONS_BY_TIME_RANGE_SUCCESS_API_CALL = 'GET_EQUIPMENT_POSITIONS_BY_TIME_RANGE_SUCCESS_API_CALL';

/* EQUIPMENT POSITIONS GRID CLIENT PAGINATION */
export const ON_EQUIPMENT_POSITIONS_GRID_SORT_CHANGED_CALL = 'ON_EQUIPMENT_POSITIONS_GRID_SORT_CHANGED_CALL';
export const ON_EQUIPMENT_POSITIONS_GRID_PAGE_CHANGED_CALL = 'ON_EQUIPMENT_POSITIONS_GRID_PAGE_CHANGED_CALL'; 
